<?
include_once("include/sesi.php");
$text = @file("MySql/base123/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////
if (isset($user)) {
include_once("include/opit.php");
$max = "100";
$now = "$exp";
$health = 100 / ($max / $now);

$img="pic/exp.gif";
$pic = ImageCreateFromgif($img);
header('Content-Type: image/gif');

$black = imagecolorallocate($pic, 0, 0, 0);
$white = imagecolorallocate($pic, 0, 0, 0);
imagefilledpolygon($pic, array(255,0, 0,20, $health,20, $health,0), 4, $black);

imagestring($pic, 1, 3, 2, "EXP: $now%", $white);
imagepolygon($pic, array(0,0, 0,11, 99,11, 99,0), 4, $white);

imagegif($pic);
}
?>

